

<html>

<script language="VB" runat="server">
 Sub Page_Load(objSource As Object, objArgs As EventArgs)
 
  Trace.Write("My Trace", "This is Page Load")
 End Sub
</script>

<body>
在此添加代码.... <p />
<%
Trace.Write("My Trace", "这是Body块")
%>

</body>
<%

Trace.Write("My Trace", "OK 这是结尾..")
%>

<A HREF="trace.axd">查看 Trace</A>
</html>